# retoor <retoor@molodetz.nl>

from fastapi import APIRouter

from devplacepy.routers.projects.containers import instances, schedules, workspace

router = APIRouter()
router.include_router(instances.router)
router.include_router(schedules.router)
router.include_router(workspace.router)
